Bug 509651 - rebuild with PoDoFo enabled
rebuild with PoDoFo enabled
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fontmatrix (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 11:00 EDT by Dan Horák
Modified: 2009-07-14 05:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 05:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2009-07-04 11:00:22 EDT
The PoDoFo library is available for some in Fedora >= 10 so fontmatrix can be built with PoDoFo support enabled.

Also version 0.6.0 of fontmatrix is now available.
Comment 1 Parag Nemade 2009-07-05 23:36:13 EDT
If needed I can build existing 0.5.0 with PoDoFo. But as I see some discussion on fontmatrix irc channel that new release needed to fix 0.6.0 release it will be 0.6.1. So, I will wait another week before building 0.6.0/0.6.1 whatever will be current release at that time.
Comment 2 Dan Horák 2009-07-08 03:04:22 EDT
This is meant primarily as a notice about podofo availability in Fedora (and I'm the maintainer of podofo), so what version and when is up to you.
Comment 3 Parag Nemade 2009-07-14 05:33:14 EDT
Built new version of fontmatrix-0.6.0-2.r1063.fc12 in rawhide with PoDoFo support enabled.
Thanks for reporting bug.

Note You need to log in before you can comment on or make changes to this bug.